libglom-1.16 1.16.3

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

# Glom::FoundSet Member List

This is the complete list of members for Glom::FoundSet, including all inherited members.

FoundSet() | Glom::FoundSet |
FoundSet(const FoundSet& src) | Glom::FoundSet |
has_no_criteria() const | Glom::FoundSet |
m_extra_join | Glom::FoundSet |
m_sort_clause | Glom::FoundSet |
m_table_name | Glom::FoundSet |
m_where_clause | Glom::FoundSet |
operator=(const FoundSet& src) | Glom::FoundSet |
operator==(const FoundSet& src) const | Glom::FoundSet |
type_pair_sort_field typedef | Glom::FoundSet |
type_sort_clause typedef | Glom::FoundSet |